/*All Sectors*/

@font-face {
	font-family: 'CNNSansW04';
	src: url('../Fonts/CNNSansDisplayW04-Light.ttf') format('truetype'), url('../Fonts/CNNSansDisplayW04-Medium.ttf') format('truetype'), url('../Fonts/CNNSansDisplayW04-Regular.ttf') format('truetype'), url('../Fonts/CNNSansDisplayW04-Thin.ttf') format('truetype'), url('../Fonts/CNNSansW04-Condensed.ttf') format('truetype');
}

/*Sector Performance Container*/
.wsodContent {
	width: 100%;
	margin-bottom: 40px;
	border-bottom: 0px;
	font-family: 'CNNSansW04',Arial,sans-serif !important;
}

	/*All Sectors Header*/

	.wsodContent h1.sectors-header {
		font-size: 35px;
		font-weight: lighter;
		margin-bottom: 10px;
		color: #262626;
	}

	.wsodContent h3 {
		line-height: 20px;
	}

	.wsodContent .module-header {
		display: block;
		position: relative;
		z-index: 9;
		width: inherit;
		padding: 6px 10px;
		font-weight: lighter;
		color: #fff;
		background: #77b7d9;
		font-size: 22px;
		margin-bottom: 15px;
	}

	.wsodContent a.module-header, .wsodContent a.module-header:hover {
		color: #fff;
		text-decoration: none;
		line-height: normal;
		margin-bottom: 0px;
	}

		.wsodContent a.module-header:hover {
			background: #5999bb;
			text-decoration: none;
		}

	.wsodContent .quoteArrow {
		float: right !important;
		padding: 6px 0px;
	}

	/*All Sectors List Items*/
	.wsodContent .nav {
		padding-left: 0;
		margin: 0;
		list-style: none;
	}

	.wsodContent .nav-stacked > li {
		float: none;
	}

	.wsodContent .nav > li {
		position: relative;
		display: block;
		line-height: normal;
	}

	.wsodContent .nav-stacked > li > a {
		border-radius: 0;
		border-top: 0;
		border-left: 4px solid transparent;
		color: #262626;
	}

	.wsodContent .nav > li > a {
		position: relative;
		display: block;
		padding: 12px 10px;
		margin-bottom: 2px;
		background: #f2f2f2;
		text-decoration: none;
		font-size: 14px;
		font-weight: lighter;
	}

		.wsodContent .nav > li > a:hover {
			background: #d1dae1;
		}

		.wsodContent .nav > li > a.active {
			font-weight: bold;
			font-size: 16px;
		}

	.wsodContent .span-perc.active {
		font-size: 16px;
	}

	.wsodContent .nav-stacked > li.active > a, .wsodContent .nav-stacked > li.active > a:hover {
		background: transparent;
		color: #444;
		border-top: 0;
	}

	.wsodContent .span-perc {
		float: right !important;
		font-weight: bold;
		font-size: 14px;
	}

	/*All Sectors Time Selection Button Group*/
	.wsodContent .time-selectors {
		margin-bottom: -18px;
		width: 60%;
	}

	.wsodContent .btn-group > .btn:hover {
		background-color: #d1dae1;
		color: #0666a7;
		font-weight: bold;
	}

	.wsodContent .btn-group > .btn:active {
		color: #0666a7;
		background-color: #d1dae1;
		background-image: none;
		outline: 0;
		-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
		box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
		font-weight: bold;
	}

	.wsodContent .btn-group > .btn.active {
		color: #0666a7;
		background-color: #d1dae1;
		background-image: none;
		outline: 0;
		-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
		box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
		font-weight: bold;
	}

	.wsodContent .btn-group-justified {
		display: table;
		width: 100%;
		table-layout: fixed;
		border-collapse: separate;
	}

	.wsodContent .btn-group, .wsodContent .btn-group-vertical {
		position: relative;
		display: inline-block;
		vertical-align: middle;
	}

		.wsodContent .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
			border-top-right-radius: 0;
			border-bottom-right-radius: 0;
		}

		.wsodContent .btn-group > .btn:first-child {
			margin-left: 0;
		}

	.wsodContent .btn-group-justified > .btn, .wsodContent .btn-group-justified > .btn-group {
		display: table-cell;
		float: none;
		width: 1%;
	}

	.wsodContent .btn-group-vertical > .btn, .wsodContent .btn-group > .btn {
		position: relative;
	}

	.wsodContent .btn-default {
		color: #333;
		background-color: #fff;
		border-color: #d1dae1 !important;
	}

	.wsodContent .btn-group-justified {
		display: table;
		width: 100%;
		table-layout: fixed;
		border-collapse: separate;
	}

	.wsodContent .btn {
		display: inline-block;
		padding: 6px 12px;
		margin-bottom: 0;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.42857143;
		text-align: center;
		white-space: nowrap;
		vertical-align: middle;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		background-image: none;
		border: 1px solid transparent;
	}

	.wsodContent .btn-group > a {
		padding: 2px 0px;
		border-left-width: 0px;
	}

		.wsodContent .btn-group > a:first-child {
			border-left-width: 1px;
		}

	.wsodContent .incresingperc {
		color: #15cdb8 !important;
	}

	.wsodContent .decreasingperc {
		color: #ff5549 !important;
	}

	.wsodContent .neutralperc {
		color: #15cdb8 !important;
	}

	/*All Sectors Last Updated*/
	.wsodContent p.asof {
		color: #bbb;
		float: right !important;
		font-weight: lighter;
		font-size: 15px;
		margin-top: -32px;
	}


	.wsodContent .sectorDataTable {
		margin-top: 15px;
		margin-bottom: 0px;
		width: 97%;
		border-spacing: 0;
	}

		.wsodContent .sectorDataTable th {
			color: #262626;
			font-size: 11px;
			text-align: left;
			padding-bottom: 10px;
		}

	.wsodContent a.sector_symbol {
		font-weight: bold;
		font-size: 15px;
		color: #1173b4 !important;
	}

	.wsodContent .sectorDataTable td {
		font-size: 15px;
		color: #262626;
		padding: 8px 0px;
		font-weight: lighter;
		max-width: 100px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.wsodContent .sectorDataTable tr:not(:last-child):not(:first-child) > td {
		border-bottom: 1px solid #e7e7e7;
	}

	.wsodContent .sector_aRight {
		text-align: right !important;
	}

	.wsodContent .sectorDataGainPerc {
		color: #15cdb8;
		white-space: nowrap;
		font-weight: bold;
	}

	.wsodContent .sectorDataLossPerc {
		color: #ff5549;
		white-space: nowrap;
		font-weight: bold;
	}

	.wsodContent .sectorTableTitleName {
		font-size: 22px !important;
		font-weight: bold;
	}

	.wsodContent .sectorTopGainers {
		width:50%;
		float:left;
	}

	.wsodContent .sectorBottomLosers {
		width:50%;
		float:left;
	}

	.wsodContent .sectorTablesContainer {
		margin: auto;
		margin-top: 15px;
		margin-bottom: 15px;
		width: 100%;
	}


	.wsodContent .asofSectorTable {
		color: #bbb;
		font-weight: normal;
		font-size: 12px;
	}


.navAllSectors {
	margin-bottom: 55px;
}

.wsodContent .navAllSectors ul.nav_list {
	margin: 15px 0px;
	list-style: none;
	padding: 0;
	width: 100%;
	position: relative;
}

.wsodContent .navAllSectors .nav_item {
	display: inline-block;
	width: 66px;
}

.wsodContent .navAllSectors .nav_item_link {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: center;
	border-radius: 50%;
	background-color: transparent;
	color: #fff;
	padding: 16px;
	font-size: 0rem;
	border: 2px solid transparent;
}

.nav_item:not(:first-child) {
	margin-left: 4px;
}

.wsodContent .navAllSectors .navIncreasingBorder:hover {
	border: 2px solid #15cdb8;
}

.wsodContent .navAllSectors .navNeutralBorder:hover {
	border: 2px solid #666666;
}

.wsodContent .navAllSectors .navDecreasingBorder:hover {
	border: 2px solid #ff5549;
}

.wsodContent .navAllSectors .selected_navIncreasingBorder {
	border: 2px solid #15cdb8;
}

.wsodContent .navAllSectors .selected_navNeutralBorder {
	border: 2px solid #666666;
}

.wsodContent .navAllSectors .selected_navDecreasingBorder {
	border: 2px solid #ff5549;
}

.wsodContent .navAllSectors .nav_icon {
	height: 30px;
	width: 30px;
}

.wsodContent .sectorTopGainers > .sectorDataTable::before {
	border-top: 6px solid #15cdb8;
	content: '';
	width: 147px;
	margin-bottom: -2px;
}

.wsodContent .sectorBottomLosers > .sectorDataTable::before {
	border-top: 6px solid #ff5549;
	content: '';
	width: 147px;
	margin-bottom: -2px;
}

.wsodContent .nav_item_hover {
	position: absolute;
	font-size: 12px;
	font-weight: bold;
	width: inherit !important;
	text-align: center !important;
}


/*
Commented for future ticket
.wsodContent .nav_item:last-child > .nav_item_hover {
	margin-left: -45px;
}*/

.wsodContent .span-perc-nav {
	font-weight: lighter;
	font-size: 18px;
	margin: auto;
}

.wsodContent .asofSectorTable_date {
	text-transform: lowercase;
}

.wsodContent .legend_selectedSector {
	border-top: 3px solid #0666a7;
	margin-right: 10px;
}

.wsodContent .legend_SP500 {
	border-top: 3px solid #77b7d9;
	margin-right: 10px;
}

.wsodContent .legendChartContainer {
	margin-bottom: 10px;
}

.wsodContent .legendContainer {
	text-align: right;
}

.wsodContent .sectorPerformanceList {
	width: 100%;
	position: relative;
}

.wsodContent .overlay {
	z-index: 50;
	background: rgba(255,255,255,0.7);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.wsodContent .overlaygif {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -15px;
	margin-top: -15px;
}

#allSectorChart, #selectedSectorChart {
	width: 100%;
	height: auto;
}

.wsodContent .span-plus-icon {
	float: right !important;
	font-weight: lighter;
	font-size: 34px;
	margin-top: -15px;
	color: #666;
}

.wsodContent .sectorIndusties {
	width: 100%;
	float: left;
	margin-top: 25px;
}

	.wsodContent .sectorIndusties > .clearfix::before {
		border-top: 6px solid #77b7d9;
		content: '';
		width: 147px;
	}

.wsodContent .span-minus-icon {
	float: right !important;
	font-weight: lighter;
	font-size: 34px;
	margin-top: -28px;
	margin-right: 4px;
	color: #666;
}

.wsodContent th.sort_active {
	vertical-align: bottom;
}

.wsodContent .wsod_dataTable th {
	border-bottom-width: 0px;
}

.wsodContent th.sort_active > .sortLink {
	float: right;
}

.wsodContent .wsod_dataTable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 6px;
	width: 98%;
}

	.wsodContent .wsod_dataTable tr:last-child > td {
		border-bottom: 0px;
	}

.wsodContent .wsod_symbol {
	color: #1173b4;
}

.wsodContent .table_pager {
	margin-left: 9px;
	margin-right: 7px;
	color: #676767;
	font-weight: normal;
	font-size: 13px !important;
}

.wsodContent .table_page_numbers {
	float: left;
}

	.wsodContent .table_page_numbers > span {
		margin-right: 15px;
		cursor: pointer;
	}

	.wsodContent .table_page_numbers .active {
		color: #666666;
		font-weight: bold;
	}

.wsodContent .table_page_numbers_buttons {
	text-align: right;
	font-size: 12px !important;
	color: #676767;
	margin-right: 8px;
	margin-top: -5px;
	margin-bottom: 15px;
}

.wsodContent .sectorIndusties_header {
	margin-bottom: 15px;
}

.wsodContent .table_page_numbers_buttons > span {
	font-size: 20px;
	cursor: pointer;
	font-family: monospace;
	color: #666;
	font-weight: bold;
}

.wsodContent .table_page_numbers > span; {
	cursor: pointer;
}

.wsod_dataTable th {
	font-size: 11px;
	border-bottom-width: 3px;
}

.wsod_dataTable th {
	padding-bottom: 4px;
}

.wsod_dataTable td {
	font-size: 15px;
	border-bottom: 1px solid #e7e7e7;
	color: #262626;
}

.wsod_dataTable th {
	color: #333;
	font-size: 13px;
}

caption, th {
	text-align: left;
}

address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}

.wsod_dataTable th.wsod_aRight {
	padding-left: 12px;
	white-space: nowrap;
}

.wsodContent .wsod_dataTable th {
	border-bottom-width: 0px;
}

.wsod_aRight {
	text-align: right;
}

table#wsod_companiesInIndustry div.sortLink {
	cursor: pointer;
}

table#wsod_companiesInIndustry div.sortLink {
	cursor: pointer;
}

table#wsod_companiesInIndustry span.sortTitle {
	float: left;
}

table#wsod_companiesInIndustry span.sortOrder {
	width: 8px;
	height: 6px;
	display: block;
	float: left;
	margin-left: 5px;
	margin-top: 4px;
	_margin-top: -10px;
	background: url(//i.cdn.turner.com/money/.element/img/3.0/data/SPRITE_sortOrder.png) no-repeat;
}

.wsod_dataTableBig td {
	height: 27px;
	line-height: 27px;
}

a.wsod_symbol, .wsod_bold {
	font-weight: bold;
}

.indicatorContainer {
	width: 100%;
	position: relative;
}

.toggle-company-div {
	transition: height 0.5s linear;
}

.sector-Content {
	width: 100%;
	position: relative;
}

.disabledPagerIcon {
	color: #8a8989 !important;
	font-weight: lighter !important;
}

/*Sector News*/

.allSectorNews {
	width: 100%;
	float: left;
	margin-top: 15px;
}

	.allSectorNews > .clearfix::before {
		border-top: 6px solid #77b7d9;
		content: '';
		width: 147px;
	}

.allSectorNews_header {
	margin-bottom: 15px;
}

.allSectorNewsTitleName {
	font-size: 22px !important;
	font-weight: bold;
}

.allSectorNews .nav > li > a {
	padding: 9px 10px;
	margin-bottom: 6px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.close-sector-icon {
	background-color: rgba(204, 204, 204, 1) !important;
	position: absolute;
	border-radius: 50%;
	color: #fff;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: sans-serif;
	font-size: 14px;
	margin-top: -3px;
	margin-left: 46px;
	z-index: 100;
}

a.close-sector-icon:hover {
	color: #fff;
}

.marketMoverContainer {
	width: 50%;
	float: left;
}

span.events-count {
	font-size: 38px;
	font-weight: lighter;
	color: #0666a7;
	top: 0px;
	position: relative;
}

a.events-title {
	font-size: 15px !important;
	font-weight: normal !important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-top: 0 !important;
	padding-top: 5px !important;
	position: initial !important;
	padding-bottom: 0px !important;
}

	a.events-title.active, a.events-title:hover {
		background-color: #f2f2f2 !important;
		background-image: none !important;
		outline: 0 !important;
		color: #262626 !important;
		box-shadow: none !important;
	}

		a.events-title.active > span.events-count {
			font-weight: bold;
		}

span.events-title-span {
	position: relative;
	top: 8px;
	color: #262626;
}

.event-table th {
	padding-bottom: 0px !important;
}

td.event-table-actual {
	font-weight: bold !important;
}

img.trend-change-icons {
	height: 7px;
	width: auto;
	padding-right: 5px;
	margin-bottom: 1px;
}

.description {
	font-size: 14px;
	font-weight: lighter;
}

.allSector_legend_SP500 {
	border-top: 3px solid #262626;
	margin-right: 10px;
}
